ConTeXt PDF Helpers 0.10
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--info |  | show some info about the given file
--metadata |  | show metadata xml blob
--pretty |  | replace newlines in metadata
--fonts |  | show used fonts (--detail)
--object |  | show object"/>
--links |  | show links"/>